<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once('auth.php');

$content_url   = $_GET['content_url'];
$help_head_key = $_GET['help_head_key'];
$help_text_key = $_GET['help_text_key'];

$frame_main = $gui->make_frame_main($content_url, $help_head_key, $help_text_key);
$frame_main->draw();

?>
